libcdr::CDRFont Struct Reference

`#include <CDRTypes.h>`

## Public Member Functions

| CDRFont ()
| CDRFont (const librevenge::RVNGString &name, unsigned short encoding)
| CDRFont (const CDRFont &font)=default
CDRFont & | operator= (const CDRFont &font)=default

## Public Attributes

librevenge::RVNGString | m_name
unsigned short | m_encoding

## Constructor & Destructor Documentation

## CDRFont() [1/3]

libcdr::CDRFont::CDRFont | ( |  | ) |

inline

Referenced by CDRFont(), and operator=().

## CDRFont() [2/3]

libcdr::CDRFont::CDRFont | ( | const librevenge::RVNGString & | name,
|  | unsigned short | encoding )

inline

## CDRFont() [3/3]

libcdr::CDRFont::CDRFont | ( | const CDRFont & | font | ) |

default

## Member Function Documentation

## operator=()

CDRFont & libcdr::CDRFont::operator= | ( | const CDRFont & | font | ) |

default

## Member Data Documentation

## m_encoding

unsigned short libcdr::CDRFont::m_encoding

Referenced by CDRFont(), and CDRFont().

## m_name

librevenge::RVNGString libcdr::CDRFont::m_name

Referenced by CDRFont(), and CDRFont().

The documentation for this struct was generated from the following file:

- CDRTypes.h